Bug 159826 - Allow export of cpu profiling views to CSV
Allow export of cpu profiling views to CSV
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Cyhelsky
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 21:06 UTC by Petr Cyhelsky
Modified: 2009-05-22 10:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2009-03-06 21:06:53 UTC
Allow export of cpu profiling based views to CSV.
Comment 1 Petr Cyhelsky 2009-03-06 21:19:26 UTC
fixed in profiler-main: c07c29c7a0bb
Comment 2 Quality Engineering 2009-03-08 07:59:48 UTC
Integrated into 'main-golden', will be available in build *200903080201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/c07c29c7a0bb
User: Petr Cyhelsky <cyhelsky@netbeans.org>
Log: #159826, #53730 Providing export into HTML, XML and CSV for cpu profiling based views + some cleanups


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo